### Function Reference: `unidstat`

statistics: [m, v] = unidstat (df)

Compute statistics of the discrete uniform cumulative distribution.

`[m, v] = unidstat (df)` returns the mean and variance of the discrete uniform cumulative distribution with parameter N, which corresponds to the maximum observable value and must be a positive natural number.

The size of m (mean) and v (variance) is the same size of the input argument.

Further information about the discrete uniform distribution can be found at https://en.wikipedia.org/wiki/Discrete_uniform_distribution

See also: unidcdf, unidinv, unidpdf, unidrnd, unidfit

Source Code: unidstat